#menu{
	width:920px;
	height:355px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	padding-top:3px;
}


#menu .titre{
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color:#00397f;
	font-size:14px;
}

#menu ul{ list-style: none; margin: 0; padding: 0; } 
#menu ul li{ float: left; padding: 10px 0px; display: block; } 
#menu ul li a{ display: block; overflow: hidden; height: 330px; width: 80px; } 
/*#menu #a1{width: 360px;} 
#menu #test{ width: 65px; } */
#menu ul li img{ position: absolute; border: 3px solid #fff; margin-right:5px; } 
#menu ul li p{ margin: 0; padding: 0; display: block; margin-left: 187px; color:#00397f; width: 160px; }/* CSS Document */
/*width: 160px; */

